Bug 117457 - (KEYBOARD)Laptop keyboard locks in text install
Summary: (KEYBOARD)Laptop keyboard locks in text install
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 08:06 UTC by Phill Edwards
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:09:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Phill Edwards 2004-03-04 08:06:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
Q312461)

Description of problem:
When trying to install Fedora Core 1 on a Micron PIII or P4 laptop, 
the keyboard locks out as soon as the first console dialog (asking 
whether to verify the media) appears.

The same problem occurs with Red Hat 9 in that the keyboard locks 
when the first dialog of a text install appears. RH9 could be 
installed using a graphical install. Fedora cannot be installed using 
a graphical install due to the text based media check dialog.

I saw a bug report suggesting that is is a PS/2 probe issue. I cannot 
plug in a PS/2 mouse as suggested as there is no external PS/2 port 
on the laptop!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot Fedora Core 1 from CDROM
2.Hit enter to start graphical install
3.Media check dialog appears and the keyboard is locked out
    

Actual Results:  The keyboard is completely locked out. The only 
thing that can be done is to power off.

Expected Results:  Should be able to dismiss the dialog using the tab 
and enter keys.

Additional info:

Comment 1 David Lawrence 2004-09-29 20:09:07 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.